Can someone please tell me if I can jailbreak this?

Discussion in 'Jailbreaks and iOS Hacks' started by andrewwg94, Oct 7, 2009.

  1. andrewwg94 macrumors member

    Joined:
    Aug 5, 2009
    #1
    I have an iPhone 3GS. I updated to 3.0.1 when it came out then i jailbroke it. Then I updated to 3.1 while it was jailbroken using the usual itunes way. Now I"m trying to re-jailbreak it. "PwnageTool will work for the iPhone 3GS assuming you have already Pwned it at 3.0 or 3.0.1 ". I didn't jailbreak it with PwnageTool at 3.0.1 though, I jailbroke at with redsn0w. So can I jailbreak? or is that only for people that used PwnageTool? I would just try it myself, but I don't have a mac, so i have to ask a friend.
     
  2. TSX macrumors 68030

    TSX

    Joined:
    Oct 1, 2008
    Location:
    Texas
    #2
    You might be able to downgrade it and then JB with 3.1 pwn. Your iPhone has to be Jb already 3.0/3.0.1 to Jb to 3.1
     
  3. andrewwg94 thread starter macrumors member

    Joined:
    Aug 5, 2009
    #3
    how? can you give me a link?
     
  4. TSX macrumors 68030

    TSX

    Joined:
    Oct 1, 2008
    Location:
    Texas
  5. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #5
    You cannot currently JB your 3GS with the JB tools available. A JB tool for OOTB 3GS phones will probably be released soon, perhaps this week or this weekend.
     
  6. lavrishevo macrumors 68000

    lavrishevo

    Joined:
    Jan 9, 2007
    Location:
    NJ
    #6
    "The iPhone Dev-Team has released PwnageTool 3.1.3 which adds OS 3.1 support for the iPhone 3GS and iPod Touch 2G.

    The iPhone 3GS is now supported in PwnageTool 3.1.3, assuming the phone was pwned at 3.0 or 3.0.1 - PwnageTool does not support the 3GS out of the box. If your iPhone 3GS has 3.1 preinstalled and is not Pwned then there is no tested jailbreak solution at the moment."

    In other words, yes, you can re-jailbreak your 3gs on 3.1

    You still need to use a mac and pwnage tool to build your custom ISPW. Ignore the post above, obviously the guy did not read what you are asking before he answered no.
     
  7. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #7

    The phone must be currently jailbroken for this to work.

    As I read it, the phone is not currently jailbroken since updating to 3.1.

    Just won't work.
     

Share This Page